# Generated by Django 4.0.1 on 2022-02-02 11:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WICC', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Article',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
                ('content', models.TextField()),
                ('date', models.DateTimeField(auto_now=True)),
            ],
        ),
    ]
